Subject: add set -eu to catch errors early
From: Johannes Schauer Marin Rodrigues <josch@debian.org>

diff --git a/build/build.sh b/build/build.sh
index 6ee9b26..ab16b71 100755
--- a/build/build.sh
+++ b/build/build.sh
@@ -1,5 +1,7 @@
 #!/usr/bin/env bash
 
+set -eu
+
 source build/env.sh
 
 # Update "browser.phoenix.version"

diff --git a/build/fly.sh b/build/fly.sh
index 97961d3..8ef2921 100755
--- a/build/fly.sh
+++ b/build/fly.sh
@@ -1,5 +1,7 @@
 #!/usr/bin/env bash
 
+set -eu
+
 # Welcome to the Phoenix Unified build script!
 # This script should be ran from inside the directory where you store Phoenix, not directly from the 'archives' or `build` folder...
 
diff --git a/build/gen_archive.sh b/build/gen_archive.sh
index 6fca6f4..46db6e2 100755
--- a/build/gen_archive.sh
+++ b/build/gen_archive.sh
@@ -1,5 +1,7 @@
 #!/usr/bin/env bash
 
+set -eu
+
 # This is a basic script used to create the .zip files you see in the 'archives' directory.
 # We could just clone the entire source code - though lots of of it are completely unnecessary for packaging.
 # This creates a slim .zip file only containing what we actually need.
